[Desktop Entry]
Encoding=UTF-8
Name=Fetchmailconf
Name[eo]=Poŝtprenilo
Name[fr]=FetchmailConf
Name[pl]=Konfiguracja Fetchmaila
Name[ru]=Настройки fetchmail
Name[ven]=U dzhia poso a conf
Name[xx]=xx
Name[zu]=Inkinombo yokulanda iposi
GenericName=Fetchmail Configuration
GenericName[ar]=اعدادت Fetchmail
GenericName[be]=Канфігурацыя Fetchmail
GenericName[bg]=Настройка на Fetchmail
GenericName[bs]=Podešavanje Fetchmail-a
GenericName[cs]=Nastavení Fetchmail
GenericName[da]=Fetchmail-indstilling
GenericName[de]=Einrichtung von Fetchmail
GenericName[el]=Ρύθμιση του Fetchmail
GenericName[eo]=Agordilo por la poŝtprenilo "fetchmail"
GenericName[es]=Configuración de Fetchmail
GenericName[et]=Fetchmaili seadistamine
GenericName[eu]=Fetchmail Konfigurazioa
GenericName[fi]=Fetchmail asetukset
GenericName[fr]=Outil de configuration de Fetchmail
GenericName[he]=קביעת התצורה של Fetchmail
GenericName[hu]=beállítóprogram
GenericName[is]=Fetchmail stillingar
GenericName[it]=Configurazione di fetchmail
GenericName[ja]=Fetchmailの設定
GenericName[lt]=Fetchmail konfigūravimas
GenericName[lv]=Fetchmail Konfigurācija
GenericName[mt]=Konfigurazzjoni Fetchmail
GenericName[nb]=oppsett av programmet Fetchmail
GenericName[nl]=Fetchmail configuratie
GenericName[nn]=Fetchmail-oppsett
GenericName[pl]=Konfiguracja Fetchmaila
GenericName[pt]=Configuração do Fetchmail
GenericName[pt_BR]=Configuração do Fetchmail
GenericName[ro]=Configurează programul Fetchmail
GenericName[ru]=Настройки fetchmail
GenericName[sk]=Konfigurácia Fetchmail
GenericName[sl]=Nastavitve za Fetchmail
GenericName[sv]=Anpassning av Fetchmail
GenericName[ta]=Fetchmail ÅÊÅ¨ÁôÒ
GenericName[th]=การปรับแต่ง Fetchmail
GenericName[tr]=Fetchmail Yapılandırması
GenericName[uk]=Конфігурації fetchmail
GenericName[ven]=Khonifiguresheni ya u dzhia poso
GenericName[vi]=Cấu hình Fetchmail
GenericName[xh]=Uqwalaselo weFetchmail
GenericName[xx]=xx
GenericName[zh_CN]=Fetchmail 配置
GenericName[zh_TW]=Fetchmail 設定
GenericName[zu]=Inhlanganiselo Yokulanda Imeyili
Exec=fetchmailconf
Terminal=false
Icon=fetchmailconf.xpm
Type=Application
